# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_responder_otp_tokeninfo

`krb5_responder_otp_tokeninfo`

## Declaration

typedef struct _krb5_responder_otp_tokeninfo krb5_responder_otp_tokeninfo

## Members

krb5_flags `krb5_responder_otp_tokeninfo.flags`

krb5_int32 `krb5_responder_otp_tokeninfo.format`

krb5_int32 `krb5_responder_otp_tokeninfo.length`

char * `krb5_responder_otp_tokeninfo.vendor`

char * `krb5_responder_otp_tokeninfo.challenge`

char * `krb5_responder_otp_tokeninfo.token_id`

char * `krb5_responder_otp_tokeninfo.alg_id`